### Method

# Qmi MessageImsaGetImsRegistrationStatusOutput ref

since: 1.34

#### Declaration [src]

    QmiMessageImsaGetImsRegistrationStatusOutput*
    qmi_message_imsa_get_ims_registration_status_output_ref (
      QmiMessageImsaGetImsRegistrationStatusOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.34

#### Return value

Type: `QmiMessageImsaGetImsRegistrationStatusOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.